@charset "utf-8";
/* ====================公共样式========================= */
/* 头部 */
.Header-wrapper{width: 100%;position: fixed;top: 0;z-index: 9999;top: 0;left: 0;background: #3e4e56;user-select: none;transition: background .4s ease;}

.Header-logo{float: left;height: 100px;display: flex;align-items: center;position: relative;z-index: 10;}
.Header-logo img{height: auto;width:213px;}
.Header-lang{float: right;position: relative;z-index: 10;display: flex;height: 100px;align-items: center;/* padding-bottom: 22px; */}
.Header-lang-link{font-size: 0;}
.Header-lang-link a{font-size: 16px;color: #929292;display: inline-block;vertical-align: middle;transition: all .4s ease;}
.Header-lang-link a:after{content: "/";color: #929292;margin: 0 6px;}
.Header-lang-link a:last-child:after{content: "";}
.Header-lang-link a:hover{color: #f0972f;}

.Header-search{float: right;margin-right: 30px;}
.Header-search-click{width: 40px;height: 100px;cursor: pointer;background: url('../static/fonts/search.svg') no-repeat center bottom 21px/26px auto;position: relative;z-index: 10;}
.Header-search-click:hover{background-image: url('../static/fonts/searchhover.svg');}
.Header-search-click.active{background: url('../static/fonts/close.svg') no-repeat center bottom 23px/18px auto;}
.Header-search-click.active:hover{background-image: url('../static/fonts/closehover.svg');}
.Header-search-item{display: none;position: absolute;width: 100%;height: 100px;top: 0;left: 0;background: #151515;z-index: 9;padding-bottom: 20px;}
.Header-search-item .contain{padding-right: 168px;display: flex;align-items: flex-end;height: 100%;justify-content: flex-end;}
.Header-search-item.active{display: block;}
.Header-search-item input, .Header-search-item button{display: inline-block;vertical-align: middle;}
.Header-search-item input[type="text"]{width: 0px;height: 40px;border-bottom: 1px solid rgba(255, 255, 255, 0.4);font-size: 16px;color: #929292;background: transparent;}
.Header-search-item.active input[type="text"]{animation: HeaderSearch 0.8s ease both;}
@keyframes HeaderSearch{0%{width: 0;}100%{width: 520px;}}
.Header-search-item button{width: 50px;height: 40px;background: url('../static/fonts/search.svg') no-repeat center /26px auto;cursor: pointer;margin-right: 0;}
.Header-search-item button:hover{background-image: url('../static/fonts/searchhover.svg');}

.Header-navbar{float: right;margin-right: 0px;position: relative;}
.Header-navbar li:hover .subNav{
	display: block;
}
.Header-navbar .subNav{
	position: absolute;
	left: 0;
	width: 100%;
	padding: 55px 0;
	min-height: 390px;
	display: none;
}
.Header-navbar .subNav::before{
	position: absolute;
	content: "";
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 200vw;
	height: 100%;
	background-color: #fff;
}
.Header-navbar .subNav .items{
	position: relative;
	display: flex;
	justify-content: space-between;
	z-index: 3;
}
.Header-navbar .subNav .item-t{
	font-size: 18px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #333333;
	line-height: 1;
	display: block;
}
.Header-navbar .subNav .line{
	width: 40px;
	height: 2px;
	background: #F79E36;
	margin: 26px 0;
}
.Header-navbar .subNav .item-des a{
	font-size: 16px;
	font-family: HarmonyOS Sans SC;
	font-weight: 400;
	color: #999999;
	line-height: 1.75;
	display: block;
}
.Header-navbar .subNav .item-des a:hover{
	color: rgba(247, 158, 54, 1);
}
.Header-navbar .subNav .item-des a:not(:last-child){
	margin-bottom: 20px;
}
body.PC .Header-navbar{display: block !important;}
.Header-navbar li{float: left;margin: 0 13px;z-index: 2;}
.Header-navbar li:last-child{margin-right: 0;}
.Header-navbar li:first-child{margin-left: 0;}
.Header-menu{position: relative;height: 100px;padding-bottom: 0;display: flex;align-items: center;font-size: 16px;color: #fff;transition: all .4s ease;}
.Header-navbar li:hover .Header-menu, .Header-navbar li.active .Header-menu{color: #f0972f;}

.Header-line{display: none;position: absolute;width: 100%;bottom: -10px;left: 0;}
.Header-line .contain{position: relative;}
.Header-line span{display: block;width: 0px;height: 1px;position: absolute;right: 0;bottom: 0;background: #a0a0a0;transition: all .6s ease;}

body.noDistance .Container-wrapper{margin-top: 0;}
body.lucency .Header-wrapper{/* background: transparent; */}
body.lucency .Header-lang-link a, body.lucency .Header-lang-link a:first-child:after{color: #fff;}
body.lucency .Header-search-click{background-image: url('../static/fonts/searchwhite.svg');}
body.lucency .Header-search-click:hover{background-image: url('../static/fonts/searchhover.svg');}
body.lucency .Header-search-item{background: transparent;}
body.lucency .Header-search-item input[type="text"]{background: transparent;color: #fff;}
body.lucency .Header-search-click.active{background-image: url('../static/fonts/closewhite.svg');}
body.lucency .Header-search-click.active:hover{background-image: url('../static/fonts/closehover.svg');}
body.lucency .Header-search-item button{background-image: url('../static/fonts/searchwhite.svg');}
body.lucency .Header-search-item button:hover{background-image: url('../static/fonts/searchhover.svg');}
body.lucency input::-webkit-input-placeholder{color: #fff;}
body.lucency input:-moz-placeholder{color: #fff;}
body.lucency input::-moz-placeholder{color: #fff;}
body.lucency input:-ms-input-placeholder{color: #fff;}
body.lucency .Header-line{/* display: block; */}
body.lucency .Header-line span{animation: HeaderLine 0.6s ease both;}
@keyframes HeaderLine{0%{width: 0;}100%{width: 800px;}}
body.onSearch .Header-navbar ul{display: none;}
body.onSearch .Header-line{display: none;}

.Header-navclick{display: none;width: 24px;height: 60px;cursor: pointer;float: right;user-select: none;align-items: center;}
.Header-navclick span{width: 100%;height: 2px;background: #929292;display: block;position: relative;transition: all .2s linear;}
.Header-navclick span:before,.Header-navclick span:after{content: "";position: absolute;height: 2px;background: #929292;display: block;left: 0;width: 100%;transition: all .2s linear;}
.Header-navclick span:before{top: -7px;}
.Header-navclick span:after{top: 7px;}
.Header-navclick.active span{-moz-animation: buttonAnimation 0.3s ease forwards;-webkit-animation: buttonAnimation 0.3s ease forwards;animation: buttonAnimation 0.3s ease forwards;}
.Header-navclick.active span:before{-moz-animation: buttonAnimationBefore 0.3s ease forwards;-webkit-animation: buttonAnimationBefore 0.3s ease forwards;animation: buttonAnimationBefore 0.3s ease forwards; }
.Header-navclick.active span:after{-moz-animation: buttonAnimationAfter 0.3s ease forwards;-webkit-animation: buttonAnimationAfter 0.3s ease forwards;animation: buttonAnimationAfter 0.3s ease forwards;}
@-moz-keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-moz-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-moz-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@-webkit-keyframes buttonAnimationBefore {
    0% {-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);-ms-transform: translateY(0px) rotate(0);-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-moz-transform: translateY(7px) rotate(0);-ms-transform: translateY(7px) rotate(0);-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-moz-transform: translateY(7px) rotate(45deg);-ms-transform: translateY(7px) rotate(45deg);-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@-moz-keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-moz-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-moz-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@-webkit-keyframes buttonAnimationAfter {
    0% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);-ms-transform: translateY(0) rotate(0);-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-moz-transform: translateY(-7px) rotate(0);-ms-transform: translateY(-7px) rotate(0);-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-moz-transform: translateY(-7px) rotate(-45deg);-ms-transform: translateY(-7px) rotate(-45deg);-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@-moz-keyframes buttonAnimation {
    0% {background: transparent;}
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}
@-webkit-keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}
@keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}

/* 底部 */
.Footer-wrapper{width: 100%;background: #3e4e56;position: relative;z-index: 4;}
.Footer-items{width: 100%;background: url('../img/fbg.jpg') no-repeat center/cover;padding: 72px 0 100px;}
.Footer-info{width: 420px;float: left;}
.Footer-info-logo{display: block;width: 100%;}
.Footer-info-logo img{max-width: 100%;}
.Footer-info-cont{width: 100%;margin-top: 46px;}
.Footer-info-cont span{display: block;font-size: 16px;color: #fff;}
.Footer-info-cont h6{font-size: 30px;color: #b96d00;font-weight: 700;margin-bottom: 8px;}
.Footer-info-cont p{font-size: 16px;color: #a5a5a5;line-height: 38px;}
.Footer-mix{width: calc(100% - 420px);float: right;padding-left: 49px;}
.Footer-code{width: 150px;float: right;text-align: center;}
.Footer-code img{max-width: 100%;display: block;object-fit: cover;margin: 26px auto 0;}
.Footer-navbar{width: calc(100% - 150px);float: left;overflow: hidden;user-select: none;}
.Footer-navbar li{float: left;/* width: 30%; */}
.Footer-navbar li:not(:last-child){
	margin-right:30px;
}
.Footer-menu{font-size: 20px;color: #fff;font-weight: 700;display: block;height: 36px;margin-top: 32px;}
.Footer-drop{width: 100%;margin-top: 12px;}
body.PC .Footer-drop{display: block !important;}
.Footer-drop a{display: block;font-size: 14px;color: #a6a6a6;line-height: 40px;transition: all .4s ease;}
.Footer-drop a:hover{color: #f0972f;}
.Footer-copyright{width: 100%;padding: 20px 0;}
.Footer-copyright h6, .Footer-copyright p{color: #e4e4e4;font-size: 0;}
.Footer-copyright h6{float: left;}
.Footer-copyright p{float: right;}
.Footer-copyright h6 span, .Footer-copyright p a{display: inline-block;line-height: 22px;font-size: 12px;margin-left: 20px;transition: all .4s ease;}
.Footer-copyright h6 span:first-child, .Footer-copyright p a:first-child{margin-left: 0;}
.Footer-copyright p a:hover{color: #f0972f;}

/* 中间+共用部分 */
.Container-wrapper{width: 100%;margin-top: 0 !important;}
.contain{width: 1200px;margin: 0 auto;}






/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1599px) {
    /* 1440 × (700)  */
    .contain{width: 1300px;max-width: 94%;}
    .Footer-items{padding: 68px 0 88px;}
    .Footer-mix{padding-left: 80px;}
}

@media all and (max-width:1439px) {
    /* 1360 */
}

@media all and (max-width:1359px) {
    /* 1280 */
	.Header-menu{
		font-size: 15px;
	}
	.Header-search{
		margin-right: 15px;
	}
    .contain{/* width: 940px; */}
    .Header-navbar li {margin: 0 4px;}
    .Header-navbar {/* margin-right: 30px; */}
    .Footer-items {padding: 60px 0 80px;}
    .Footer-mix {padding-left: 30px;}
    .Footer-code{width: 100px;}
    .Footer-navbar {width: calc(100% - 100px);}
    .Footer-menu{font-size: 18px;}
    .Footer-drop a {line-height: 34px;}
    .Footer-drop {margin-top: 0;}
    .Footer-code img{margin-top: 10px;}
    .Footer-info-cont {margin-top: 28px;}
    .Footer-info-cont h6 {font-size: 26px;}
    @keyframes HeaderSearch{0%{width: 0;}100%{width: 400px;}}
    .Header-line {bottom: 0;}
    @keyframes HeaderLine{0%{width: 0;}100%{width: 660px;}}
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
}

@media all and (max-width:1151px) {
    /* 1024 */
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
	.Header-navbar .subNav .item-des a:not(:last-child){
		margin-bottom: 5px;
	}
	.Header-navbar .subNav .line{
		margin: 10px 4% 5px;
		width: 20px;
	}
	.Header-navbar .subNav{
		position: relative;
		padding: 20px 0;
	}
	.Header-navbar .subNav .items{
		flex-direction: column;
	}
	.Header-navbar .subNav .items a{
		padding: 0 4%;
	}
	.Header-navbar .subNav .item:not(:last-child){
		margin-bottom: 20px;
	}
    /* 平板设备 720 适配 */
    .contain{width: 92%;}

    .Header-line{display: none !important;}
    body.onSearch .Header-navbar ul{display: block;}
    body.noDistance .Container-wrapper{margin-top: 60px;}
    body.lucency .Header-wrapper{background: #151515;}
    body.lucency .Header-menu{color: #929292;}
    body.lucency .Header-lang-link a, body.lucency .Header-lang-link a:first-child:after{color: #929292;}
    body.lucency .Header-search-click{background-image: url('../static/fonts/search.svg');}
    body.lucency .Header-search-click:hover{background-image: url('../static/fonts/search.svg');}
    body.lucency .Header-search-item{background: #fbfbfb;}
    body.lucency .Header-search-item input[type="text"]{border-bottom: none;color: #929292;}
    body.lucency .Header-search-click.active{background-image: url('../static/fonts/close.svg');}
    body.lucency .Header-search-click.active:hover{background-image: url('../static/fonts/close.svg');}
    body.lucency .Header-search-item button{background-image: url('../static/fonts/search.svg');}
    body.lucency .Header-search-item button:hover{background-image: url('../static/fonts/search.svg');}
    body.lucency input::-webkit-input-placeholder{color: #929292;}
    body.lucency input:-moz-placeholder{color: #929292;}
    body.lucency input::-moz-placeholder{color: #929292;}
    body.lucency input:-ms-input-placeholder{color: #929292;}

    .Container-wrapper{margin-top: 60px;}
    .Header-wrapper .contain{width: 100%;}
    .Header-logo, .Header-search-click, .Header-lang{height: 60px;}
    .Header-search-click{background-position: center !important;}
    .Header-lang{padding-bottom: 0;align-items: center;margin-right: 12px;}
    .Header-logo{margin-left: 4%;}
    .Header-logo img{max-height: 38px;}
    .Header-navclick{display: flex;margin-right: 4%;}
    .Header-navbar{display: none;position: absolute;width: 100%;margin-right: 0;height: calc(100vh - 60px);top: 60px;left: 0;padding: 20px 0;background: #fbfbfb;}
    .Header-navbar ul{display: block;width: 100%;height: 100%;overflow-x: hidden;overflow-y: auto;-webkit-overflow-scrolling: touch}
    .Header-navbar li{display: block;width: 100%;opacity: 0;transform: translateY(32px);transition: all .4s ease;margin: 0;}
    .Header-navbar.active li{opacity: 1;transform: translateY(0);}
    .Header-menu{height: 44px;padding: 0 4%;align-items: center;color: #929292;}
    .Header-navbar li:hover .Header-menu{color: #929292;}
    .Header-navbar li.active .Header-menu{color: #f0972f;}
    .Header-search{margin: 0 2px 0 0;}
    .Header-search-item .contain{display: block;}
    .Header-search-item {display: none;width: 100%;line-height: normal;height: 45px;top: 60px;background: #fbfbfb;padding: 0;}
    .Header-search-item .contain {padding-right: 0;}
    .Header-search-item input[type="text"]{width: 100%;height: 44px;padding: 0 50px 0 4%;border-bottom: none;}
    .Header-search-item.active input[type="text"] {animation: none;}
    .Header-search-item button{position: absolute;right: 0;top: 0;width: 44px;height: 45px;top: 0;background: #f0972f url('../static/fonts/searchwhite.svg') no-repeat center /26px auto !important;z-index: 2;}
    .Header-search-click.active {background-image: url('../static/fonts/close.svg') !important;}
    .Header-search-click {background-image: url('../img/search.svg') !important;}

    .Footer-items {padding: 38px 0 40px;background: #2b2b2b;}
    .Footer-items .contain{width: 100%;}
    .Footer-info{width: 100%;padding: 0 4%;}
    .Footer-info-logo img{height: 44px;}
    .Footer-info-cont {margin-top: 20px;}
    .Footer-info-cont h6 {font-size: 22px;margin-bottom: 6px;}
    .Footer-info-cont p{line-height: 26px;}
    .Footer-mix{width: 100%;padding-left: 0;}
    .Footer-navbar{width: 100%;margin-top: 16px;}
    .Footer-navbar li{width: 100% !important;}
    .Footer-menu {height: 34px;line-height: 34px;padding: 0 4%;position: relative;margin-top: 0;font-size: 16px;}
    .Footer-menu::after{content: "";width: 44px;height: 34px;position: absolute;z-index: 2;right: 0;top: 0;background: url('../static/fonts/arrowdown.svg') no-repeat center /16px auto;}
    .Footer-menu.active::after{transform: rotate(180deg);}
    .Footer-drop a, .Footer-drop p{padding: 0 4%;}
    .Footer-drop{display: none;}
    .Footer-code{width: 100%;margin-top: 12px;}
    .Footer-code .Footer-menu::after{display: none;}
    .Footer-copyright {padding: 16px 0;text-align: center;border-top: 1px solid rgba(255, 255, 255, 0.2);}
    .Footer-copyright h6, .Footer-copyright p{width: 100%;}
    .Footer-copyright h6 span, .Footer-copyright p a {margin-left: 12px;}
}
@media all and (max-width:640px) {
    .Header-logo img{
		width:130px
		;
	}
	.Footer-code img{
	    width:94px;
	}
    /* 移动终端以上 360 适配 */
}